@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;

}

html,body{
    scroll-behavior: smooth;
    background-color: white;
}
header{
    display: flex;
    justify-content: center;
    position: fixed;
    width: 100%;
    padding: 10px 0px 0px;
}
.homenav{
    width: 98%;
}
header nav{
    background: white;
    backdrop-filter: blur(8px);
    display: flex;
    justify-content: space-between;
    padding: 20px 30px;
    border-radius: 20px;
    align-items: center;
    filter: drop-shadow(0px 3px 4px rgb(59, 59, 59));
    border:1px solid rgb(180, 180, 180);
}
header nav img:nth-child(1){
    width: 30px;
    scale: 1.2;
    margin-left: 5px;
}
header nav h1{
    font-family: "Poppins", system-ui;
    color: black;
}
header ul nav{
    padding: 50px;
    height: 70px;
    background-color: rgb(0, 0, 0);
    color: white;
    margin-bottom: 50px;
    border-radius: 0;
    border: 0;
    border-bottom: 2px solid black;
}
header ul{
    background-color: rgba(0, 0, 0, 0.8);
    backdrop-filter: blur(10px);
    height: 100vh;
    width: 0%;
    position: absolute;
    top: 0;
    overflow: hidden;
    right: 0;
    transition: 0.2s;
}
header ul nav h1{
    color: white;
}
header ul nav img{
    filter: invert(1);
}
header ul li{
    margin: 10px 10px 10px 80px;
    list-style: none;
}
header ul li a{
    text-decoration: none;
    color: white;
    font-family: "Poppins", system-ui;
    font-weight: bold;
    font-size: 30px;
}
header ul li a:hover{
    text-decoration: underline;
    color: #FC4100;
}
.section{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 40px;
    background:#232323;
    color: white;
    /* background-color: black; */
}
#home{

    flex-wrap: wrap;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 150px 20px 80px;
    /* background-color: black; */
    background-image: url(https://ik.imagekit.io/tovuwazhze/homepage%20assets/back.svg?updatedAt=1726745689568);
    background-position:bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
#home img{
    width: 500px;
    border-radius: 20px;
}
.hometext{
    /* margin:20px; */
    min-height: 380px;
    /* background-color: gray; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.hometext h2{
    font-family: "Poppins", system-ui;
    font-size: 70px;
    color: rgb(255, 255, 255);
    text-align: center;
}
.hometext p{
    font-size: 20px;
    margin: 20px 50px 80px;
    color: gray;
    text-align: center;
}
.hometext a{
    font-size: 20px;
    font-family: "Poppins", system-ui;
    text-decoration: none;
    color: rgb(255, 255, 255); 
    background-color: rgb(0, 0, 0);

    /* filter:drop-shadow(0px 0px 4px rgba(102, 102, 102, 0.493)); */
    padding: 18px 30px;
    border-radius: 20px;
    font-weight: bold;
    border: 2px solid rgb(49, 49, 49);
    /* position: relative; */

}

.hometext a:hover{
    background-color: black;
    color: white;
    border-color: #FC4100;
}
.product{
    display: none;
}
.product:nth-child(-n + 3){
    display: block;
}
.ph2{
    padding-top: 100px;
    width: 100%;
    text-align: center;
    font-size: 50px;
    font-weight: bold;
    background-color: #232323;
    color: white;
}
#data-output{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    justify-content: center;
    background-color: #232323;
}
.card{
    width: 350px;
    height: auto;
    background-color: rgb(29, 29, 29);
    margin: 30px 10px;
    border-radius: 15px;
    transition: 0.2s;
    padding: 20px;
    border: 1px solid transparent;
    
}
.card:hover{
    /* filter: drop-shadow(4px 4px 2px #FF7D29); */
    border-color: #FC4100 ;
    background-color: #000000;
}

.card a{
    text-decoration: none;
    color: white;
    font-family: "Poppins", sans-serif;
}
.card img{
    width: 100%;
    border-radius: 10px;
}
.card h4{
    margin: 15px 0px 5px;
    font-size: 20px;
    color:#FC4100;
}
.card p{
    color:rgb(168, 168, 168);
    height: 50px;
    
}
.card button{
    border: 0;
    outline: 0;
    background-color: white;
    color: #191919;
    padding: 6px 25px;
    border-radius: 20px;
    margin: 20px 0 0;
    font-size: 15px;
    font-family: "Poppins", sans-serif;
}
.card button:hover{
    background-color: #FC4100;
    color: white;
}
sub{
    display:none;
}
.pf2{
    width: 100%;
    padding: 20px 0px 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #232323;
}
.pf2 a{
    text-decoration: none;
    color: rgb(255, 255, 255);
    background-color: rgb(29, 29, 29);
    border-radius: 15px;
    padding: 12px 30px;
    border: 1px solid rgba(0, 0, 0, 0);
    transition: 0.2s;
}
.pf2 a:hover{
    background-color: black;
    border-color: #FC4100;
}
.socialmedia{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    background-color: #232323;
    padding: 150px 40px;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.socialmedia h4{
    font-size: 30px;
    font-family: "Poppins", sans-serif;
    color: white;
}
.socialmedia p{
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    color: gray;
}
.socialicons{
    display: flex;
    flex-wrap: wrap;
    margin:20px 0px;
}
.socialmedia a{
    margin:15px;
    padding: 15px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    background-color: black;
    border: 1px solid rgba(0, 0, 0, 0);
    transition: 0.2s;
}
.socialmedia a:hover{
    border-color: #FC4100;
}
.socialmedia a svg{
    scale: 1.4;
    filter: invert(1);
}
footer{
    width: 100%;
    padding: 10px 20px;
    background-color: white;
    display: flex;
    justify-content: center;
}

